Subject: RE: ncurses/termcap, just won't clear the screen?
From: [email-masked] (Sergey Okhapkin)

22 May 1997 13:11:00 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "'Mikey'" <[email-masked]>
Original-Cc: cygnus gnu-win32 mailing list <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

Mikey wrote:
> <<File: current.dif>>
> The diff that I sent out before causes random crashes during compiles 
under win95,
> apparently micros*** lied about the output chars stacking up see remarks 
below.

I've already fixed clear screen problem on W95 almost the same way :-) What 
EOT character in output stream shold to do? Is output CP support really 
necessary? And why do you use ndelay_set variable instead of VMIN/VTIME 
fields in termios structure?

I can upload patched cygwin.dll to some ftp site. Any ideas?

--
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".